@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1170px) {

 @media only screen and (max-width: 1025px) {
.step-box {
    overflow: hidden;
}
.form-box {
    right: 17px;
    top: 103px;
}
.signature {
    position: absolute;
    top: 12%;
    right: 56px;
   
    
}
.signature-pad {
    
top: 36%;
    
width: 400PX;
    
cursor: default;
}
}
@media only screen and (max-width: 992px) {
	.form-box {
    background: #259d48;
   
    position: static;
    
    width: 100%;
}
.banner {
   
    margin-top: 100px;
}
.form-title h2 {
    color: white;
}
.form-title h2 span {
    color: white;
}
.form-box {
    padding-bottom: 80px;
}
.boxes h2 {
    font-size: 33px;
}

.footer-bottem-text {
    
    text-align: center;
}
ul.social-icons {

    text-align: center;
}
.header-right.pull-right {
    margin-right: 34px;
}
.logo img {
    margin: auto;
}
.signature {
    position: static;
	width:100%;
}
.signature-pad {
    overflow: hidden;
    max-width: 450px;
    margin-top: 39px;
    /* margin-left: 68px; */
    position: static;
    margin-top: -19px;
    width: 400PX;
}
	
}
@media only screen and (max-width: 800px) {

	.form-box {
    background: #259d48;
   
    position: static;
    
    width: 100%;
}	
.banner {
   
    margin-top: 100px;
}
.form-title h2 {
    color: white;
}
.form-title h2 span {
    color: white;
}
.form-box {
    padding-bottom: 80px;
}
.boxes h2 {
    font-size: 33px;
}

.footer-bottem-text {
    
    text-align: center;
}
ul.social-icons {

    text-align: center;
}
.header-right.pull-right {
    margin-right: 34px;
}
.logo img {
    margin: auto;
}
.signature {
    position: static;
	width:100%;
}
.signature-pad {
    overflow: hidden;
    max-width: 450px;
    margin-top: 39px;
    margin-left: 68px;
   position: static;
    margin-top: -19px;
}

}
@media only screen and (max-width: 768px) {


}
@media only screen and (max-width: 600px) {
	.signature {
    position: static;
    width: 100%;
	padding: 20px;
    
}
.signature-input {
    margin-top: 50px;
}
.signature-pad {
    overflow: hidden;
    max-width: 450px;
    margin-top: 39px;
    margin-left: 68px;
   position: static;
    margin-top: -19px;
}
.disclimer {
    PADDING: 0 15PX;
}
}
@media only screen and (max-width: 568px) {
.form-box {
    padding-bottom: 10px;
}
.banner {
   
    margin-top: 0;
}
.form-box {
 
margin-top: 163px;
 
position: static;
 
width: 100%;
 
background: #259d48;
 
padding-bottom: 132px;
}
header .header-right {

    text-align: center;
    margin-right: 159px;
    margin-top: 7px;
}


.disclimer {
    padding: 15px;
}
.logo img {
    margin: 0 auto;
    margin-left: 180px;
}
.form-title h2 {
   
    color: #ffffff;
    
}
.form-title h2 span {
    color: white;
}
.footer-bottem-text {
    
    text-align: center;
}
ul.social-icons {

    text-align: center;
}
.boxes h2 {
   
    font-size: 28px;
    
}
.signature {
    position: static;
    width: 100%;
	padding: 20px;
    
}
.signature-input {
    margin-top: 164px;
}
.signature-pad {
    overflow: hidden;
    max-width: 450px;
    margin-left: 0px;
   position: static;
    margin-top: -19px;
	width:400px;
}

@media only screen and (max-width: 480px) {
.logo img {
    margin: 0 auto;
    margin-left: 43px;
}
.form-details h2 {
    
    font-size: 23px;
    
}
.form-details p {
    text-align: justify;
    
}

.form-title h3 {
    
    font-size: 23px;
   
}
.step-box h3 {
  
    font-size: 23px;
    
}
#carousel-testimonials .caption blockquote {
    
    padding: 0;
}
.caption p {
    font-size: 13px;
}
#carousel-testimonials .carousel-indicators {
    
    top: 110%;
}
p {
    
    text-align: justify;
}
.disclaimer {
    padding: 13px;
}
ul.social-icons {
   
    text-align: center;
}
.padding-top {
    padding-top: 0px;
}
header .header-right {
  
    margin-right: 13px;
}
.header-text-area h2 {
   
font-size: 26px;
   
margin-top: 49px;
   
text-align: center;
}
.form-title h2 {
    font-size: 18px;
    color: #fff;
}
.form-box {
 
margin-top: 163px;
 
position: static;
 
width: 100%;
 
background: #259d48;
 
padding-bottom: 132px;
}
.boxes h2 {
    font-size: 23px;
    line-height: 30px;
}
.call-action h2 {
    
    font-size: 23px;
   
}
.step-box-content {
 
    margin: 11px;
}
.boxes {
    overflow: hidden;
}
.disclimer {
    padding-left: 15px;
    padding-right: 15px;
}
header .header-right a {
   
    font-size: 16px;
}

header .header-right  {
margin-right: 51px;
    text-align: center;

}
.one-slide {
    position: relative;
    max-height: 300px;
    overflow: hidden;
}
.log-line a {color:#fff;}
.form-title h2 span {
    color: #fff;
}
.signature {
    position: static;
    width: 100%;
	padding:0;
    
}
.signature-pad {
    overflow: hidden;
    
    margin-left: 0px;
    position: static;
    margin-top: -19px;
	width:400PX;
}
.signature-input {
    margin-top: 164px;
}
.signature .wrapper {
    overflow: hidden;
}
@media only screen and (max-width: 444px) {
.form-box .pull-right {
       margin-top: 50px;
    margin-right: 9%;
	
}

}
